ONVIF::PTZ::Types::AudioSourceConfiguration(3)

NAME
ONVIF::PTZ::Types::AudioSourceConfiguration

DESCRIPTION
Perl data type class for the XML Schema defined complexType AudioSourceConfiguration from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   SourceToken

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::AudioSourceConfiguration
   SourceToken => $some_value, # ReferenceToken
 },

AUTHOR
Generated by SOAP::WSDL